Bug 1462706 - Backport vfio/type1: Synchronous locked page accounting
Summary: Backport vfio/type1: Synchronous locked page accounting
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kernel-alt
Version: 7.4-Alt
Hardware: aarch64
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Eric Auger
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 1174832
TreeView+ depends on / blocked
 
Reported: 2017-06-19 11:22 UTC by Eric Auger
Modified: 2017-11-09 10:34 UTC (History)
10 users (show)

Fixed In Version: kernel-alt-4.11.0-10.el7a
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-09 10:34:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:3163 normal SHIPPED_LIVE new packages: kernel-alt 2017-11-09 14:59:25 UTC

Description Eric Auger 2017-06-19 11:22:12 UTC
Placeholder to track the backport of "vfio/type1: Synchronous locked page accounting" series.


For full context please refer to:
https://bugzilla.redhat.com/show_bug.cgi?id=1438403

Comment 2 Herton R. Krzesinski 2017-06-22 02:48:00 UTC
Patch(es) available on kernel-alt-4.11.0-10.el7a

Comment 8 errata-xmlrpc 2017-11-09 10:34:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3163


Note You need to log in before you can comment on or make changes to this bug.